/* Mozilla based browsers */
::-moz-selection {
       background-color: #FFA;
       color: #000;
}

/* Works in Safari */
::selection {
       background-color: #FFA;
       color: #000;
}


.containerNew{ font-family: Arial;max-width:940px;width:auto;margin:0 auto  ;padding:0 10px; /* background:#eee; */display:block;}
.containerNew a{text-decoration:none;color:#444;}
.containerNew h1, .containerNew h2, .containerNew h3, .containerNew h4, .containerNew ul{ padding:0;margin:0 }
.topContent { /* width: 90%; */ margin: 10px auto 20px; /* text-align: center; */display: block; min-height: 100px; height:100%;padding-top:1px; /* border: 1px #ccc solid; */ border-radius: 8px; /* padding: 1px; */}
.topContent p{ color:#444;font-size:1em;line-height:1.3em; }
.topContent p a, .elh_right p a{ color:#009ddb;font-weight:bold; }
.topContent p a:hover, .elh_right p a:hover{ text-decoration:underline }
.containerNew img a{ border:0; }

.onlineStores{ width:auto;display:block;height:auto; clear: both;}
.onlineStores h2{color:#fff;font-size:22px;font-weight:bold; padding: 10px 20px;display:block;background: url('img/online-stores.png') no-repeat;padding-left: 65px;}


.stamp { background: #f7f7f7; width: 31.9%; float:left; margin-top: 20px; min-height: 130px;}
.stamp.middle{margin: 20px 20px;}

.stamp h3{ background: #009ddb; color: #fff; padding: 10px 20px;display:block; font-size: 18px;}
.stamp ul{ list-style-type:circle; margin: 10px 20px;display:block; /* padding-left:20px  */}
.stamp ul li{line-height:1.4em;font-size: 1.1em;line-height:1.5em;/* margin: 0; *//* padding: 0; */}
.stamp ul li a:hover{ color:#009ddb;text-decoration:underline; }

.onlineServices h2{background:#ec5255;color:#fff;font-size:22px	;font-weight:bold; padding: 10px 20px;display:block;clear:both;background: url('img/online-services.png') no-repeat;padding-left: 65px;}	

.everyLittleHelp{ width:auto;display:block;height:auto; clear: both; margin-bottom: 20px; min-height: 84px; background: #004996;}

.everyLittleHelp h2{ background: #004996; width: 300px; padding: 20px 0px 10px; float:left; text-align: center;}

.everyLittleHelp .elh_right{ margin: 0;float:left; width: 640px; background: #f7f7f7; /* padding-bottom: 13px; */ min-height: 84px;}
.everyLittleHelp p { padding: 0; margin: 10px 20px 0; /* line-height: 1.4em; */ font-size: 1em;}


.contactUs_socialMedia { width:80%;height:auto; display:block;margin:0 auto 20px; min-height: 80px;}
.contactUs_find_a_store, .contactUs_fb, .contactUs_twitter { width: 30%; height: auto; display: block; min-height: 80px; float: left; margin: 0 8.4px; }

.contactUs_find_a_store img, .contactUs_fb img, .contactUs_twitter img{ width: 80px; float:left; height: 80px; display: block;}

.contactUs_find_a_store .right_content, .contactUs_fb .right_content, .contactUs_twitter .right_content{float:left;width: 126px;height: auto;display: block;margin: 0;padding: 10px 0 0 10px;}

.contactUs_find_a_store p{font-size:12px;margin: 0;margin-top: 5px;}
.contactUs_find_a_store p.heading, .contactUs_fb p.heading, .contactUs_twitter p.heading{font-size:19px;font-weight:bold;margin: 0;}

a.find_a_store:hover { opacity: 0.6;  filter: alpha(opacity=90); /* For IE8 and earlier */ }

.image_holder img { transition: all .2s ease-in-out;transform: scale(0.8);border:none; }
.image_holder img:hover { transform: scale(1.0); }


.onlineServices {
    clear: both;
}

.onlineServices .stamp{
    width: 48.9%;
}
.onlineServices .stamp.middle{
    margin-right:0
    
}

/* Media query starts from here */

@media (min-width: 320px) and (max-width: 640px){
	.containerNew{ box-sizing:border ;box-sizing: border-box; /* background: blue; */}
	.onlineServices{ margin-top:20px; display:block; float: left; width: 100%;}
	.containerNew h2{/* margin-left:5% */}
	.stamp{ width: 100%; min-height: 120px; /* margin-left: 5%; */ /* margin-right: 5%; */ }
	.stamp.middle{ margin-left: 0; margin-right: 0; /* margin-left: 0; */}
	.everyLittleHelp { background: none; min-height: auto; /* width: 90%; */ /* margin: 0 auto; */ /* margin-left: 5%; */ margin-top: 20px; clear: both; display: block; float: left;}
	.everyLittleHelp h2{ width: 100%; }
	.everyLittleHelp .elh_right{ width: 100%;background:#eee;padding-bottom:15px;clear:both;display:block; margin: 0 auto;}

	.contactUs_socialMedia { width:100%;height:auto; display:block; margin:0 auto 20px; /* min-height: 80px; */ float: left; /* background: gray; */ /* text-align: center; */ margin-top: 20px;}
.contactUs_find_a_store, .contactUs_fb, .contactUs_twitter { width: 28%; height: auto; display: block; min-height: 96px; /* float: left; */ margin: 0 2.666666666666667%;  text-align:center; /* background: pink; */}

.contactUs_find_a_store img, .contactUs_fb img, .contactUs_twitter img{ /* width: auto; */ /* text-align:center; */ /* height: 80px; */ /* display: block; */ /* margin: 0 auto; */}

.contactUs_find_a_store .right_content, .contactUs_fb .right_content, .contactUs_twitter .right_content{float:left;width: 100%;height: auto;display: block;margin: 0;padding: 10px 0 0 10px;/* background:red; */box-sizing: border-box;}

.contactUs_find_a_store p{font-size:12px;margin: 0;margin-top: 5px;}
.contactUs_find_a_store p.heading, .contactUs_fb p.heading, .contactUs_twitter p.heading{font-size:19px;font-weight:bold;margin: 0;}

.image_holder{ width: 80px;text-align:center; height:auto; /* float:left; */ /* display:block  */ margin: 0 auto;}

.topContent{ padding:10px; }

.onlineServices .stamp{
    width: 100%;
}
.onlineServices .stamp.middle{
    margin-right:0
    
}

}

@media (min-width: 641px) and (max-width: 768px){
	.containerNew{ box-sizing:border ;box-sizing: border-box; /* background: red; */}
	.stamp{ width: 32%; min-height: 170px;}
	.stamp.middle{ margin-left: 2%; margin-right: 2%;}
	.everyLittleHelp { background:#fefefe;min-height:70px}
	.everyLittleHelp h2{ width:100%; }
	.everyLittleHelp .elh_right{ width:100%;background:#eee;padding-bottom:15px;clear:both;display:block; }
	
	.contactUs_socialMedia { width:100%;height:auto; /* display:block; */ /* margin:0 auto 20px; */ /* min-height: 80px; */ float: left; /* background: gray; */ /* text-align: center; */ margin-top: 20px;}
.contactUs_find_a_store, .contactUs_fb, .contactUs_twitter { width: 28%; height: auto; display: block; min-height: 96px; /* float: left; */ margin: 0 2.666666666666667%;  text-align:center; /* background: pink; */}

.contactUs_find_a_store img, .contactUs_fb img, .contactUs_twitter img{ /* width: auto; */ /* text-align:center; */ /* height: 80px; */ /* display: block; */ /* margin: 0 auto; */}

.contactUs_find_a_store .right_content, .contactUs_fb .right_content, .contactUs_twitter .right_content{float:left;width: 100%;height: auto;display: block;margin: 0;padding: 10px 0 0 10px;/* background:red; */box-sizing: border-box;}

.contactUs_find_a_store p{font-size:12px;margin: 0;margin-top: 5px;}
.contactUs_find_a_store p.heading, .contactUs_fb p.heading, .contactUs_twitter p.heading{font-size:19px;font-weight:bold;margin: 0;}

.image_holder{ width: 80px;text-align:center; height:auto; /* float:left; */ /* display:block  */ margin: 0 auto;}


}
.logos i {height:60px;position: absolute;background:url(images/tesco-header.jpg) no-repeat top left transparent !important;width: 100%;background-position: center center;background-size: cover;}
	.logos, .logos a {/* width: 63.5%; */height:60px;display: block;}
	.logos i.pageLogo {display:none;}


@media (min-width: 769px) and (max-width: 980px){
	.containerNew{ box-sizing:border ;box-sizing: border-box; /* background: green; */}
	.stamp{ width: 32%; min-height: auto;}
	.stamp.middle{ margin-left: 2%; margin-right: 2%;}
	.everyLittleHelp h2{ width:32% }
	.everyLittleHelp h2 img{width:80%}
	.everyLittleHelp .elh_right {width:68%;background: #f6f6f6;padding-bottom: 13px;}	

	.contactUs_socialMedia { width:100%;height:auto; /* display:block; */ /* margin:0 auto 20px; */ /* min-height: 80px; */ float: left; /* background: gray; */ /* text-align: center; */}
.contactUs_find_a_store, .contactUs_fb, .contactUs_twitter { width: 28%; height: auto; display: block; min-height: 96px; /* float: left; */ margin: 0 2.666666666666667%;  text-align:center; /* background: pink; */}

.contactUs_find_a_store img, .contactUs_fb img, .contactUs_twitter img{ /* width: auto; */ /* text-align:center; */ /* height: 80px; */ /* display: block; */ /* margin: 0 auto; */}

.contactUs_find_a_store .right_content, .contactUs_fb .right_content, .contactUs_twitter .right_content{float:left;width: 100%;height: auto;display: block;margin: 0;padding: 10px 0 0 10px;/* background:red */box-sizing: border-box;}

.contactUs_find_a_store p{font-size:12px;margin: 0;margin-top: 5px;}
.contactUs_find_a_store p.heading, .contactUs_fb p.heading, .contactUs_twitter p.heading{font-size:19px;font-weight:bold;margin: 0;}

.image_holder{ width: 80px;text-align:center; height:auto; /* float:left; */ /* display:block  */ margin: 0 auto;}

}


/* Mobilization */
@media only screen and (max-width:960px), only screen and (max-device-width:960px) {
	body.mobi {min-width:320px;width:100%;margin:0px}

	.mobi .nav li {width:24.82%}
	.mobi .nav h3 a {padding:0.4em 2px; text-align:center}
	.mobi .storeLocator div,
	.mobi .smallerArrow {display:none}
	.mobi .focus a {box-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none}

	.mobi .header {overflow:hidden;padding-bottom:10px}
	.mobi .header ul {margin-right:10px;float: right;}

ul.functional-nav {}
	.mobi .logos {/* width: 440px; */width: 100%;}


	.mobi .footer {min-width:90%;width:auto;margin-bottom:0}
	.mobi .footer div.tescoLogo2 {padding-bottom:18px}
	.mobi .about-this-site {clear:both}
	.mobi .about-this-site,
	.mobi .about-tesco,
	.mobi .lifestyle-community,
	.mobi .every-little-helps {width:25%}
}

@media only screen and (max-width: 580px), only screen and (max-device-width: 580px) {
	.hasJS .mobi .nav {max-height:0;-webkit-transition:all 0.5s;transition:all 0.5s}
	.hasJS .mobi .nav.show {max-height:142px} 
	.mobi .nav li {width:49.8%}
	.mobi .nav li:nth-child(2n) {border-right:none}
	.mobi .header {padding-top:7px;min-height:41px}
	.mobi .logos {height: 49px;width: 150px;margin-top:3px;/* border: 1px red solid; */}
	.mobi a.tescoLogo,
	.mobi .tescoLogo i,
	.mobi .pageLogo{background-position:-14px -10px;background-size:auto 170px;width: 150px;height: 50px;}
	.mobi .pageLogo {background-position:-160px -10px}
  	
  /* Christmas */
  body.mobi .tescoLogo i {background-position:0 0; background-size:cover; width: 145px;}
	
	.hasJS .mobi .nav li.mobi_nav_only,
	.hasJS .mobi .menuButton{display:block}
	.mobi .menuButton .menu {position:absolute;left:-200em;top:0}
	.hasJS .mobi .functional-nav {display:none}
	.mobi .menuButton {width:38px;height:38px;float:right;padding:0;margin:0px 10px 0 0;background-position:0 0;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACYAAABMCAMAAAA2jDWgAAABI1BMVEUAM2IAS48AVKAAVKEBVaEBVaIBVqMBVqQCV6UCWKYCWacDWakDWqoDW6sEXKwEXK0EXa4FXrAFX7EFYLIIZ74JOmgLZbkLZ7sLbcgLbskMPWkMb8oMcMsMccwNcc0Ncs8Nc9ANc9EOdNIOddMOddQOdtUPP2sPdtUPd9YPd9cSQW0TZrETZrIUabcVRG8XcMIaeM4aec8bSXNlZWVqampsbGxubm5wcHBycnJ1dXWZmZmlt8irvMusrKyuvs3Hx8fIyMjJycnKysrLy8vMzMzOzs7Pz8/R0dHS0tLU1NTV1dXW1tbX19fY2Nja2trb29vc3Nzd3d3e3t7g4ODm5ubo6Ojp6enr6+vs7Ozt7e3u7u7v7+/w8PDx8fHy8vLz8/P///+8kTlLAAAA50lEQVRIx2NyMTUmCEwcmT4L6BAEIt+Z/kj+JwjEfjMxEAWIVvafCDDyTPvzAAdAMw2XbaimscjjAKS6jRQv/H2MA8At/QMGuLwAlYVayiSBA5Dqtn9EAJhpf17jAKiW/iMYC2CaWQgHIMttVIusUWVkKWP7S1jVXzYmnp9fCIKfPEzfn5wlCO5/Y3r3R5MgYPrMdE2IsNsEL9Eky4ymEDRlwk44AJppxJUhr3fjADSKLHAZLO6BA6AW0UQWg0834QC0jAWZAByArFh4tBYHGE6pl7qtmkGszOgfYVX/jJh4VAlnLFUeAOBBK9kjBIY8AAAAAElFTkSuQmCC);
	*background-image:url(/global_header_footer/assets/burger-buttons.png);}
	.mobi .menuButton.ON {background-position:bottom left}

	.mobi .footer div {clear:both;padding-bottom:25px;width:100%}
	.mobi .footer a {padding:0.4em 0 0.4em 5px;font-size:110%}
	.mobi .copyright {padding:25px 10px}
	.mobi .copyright i {display:block;top:45px}
}